Kubed 0.7.0 – Kubernetes cluster ops daemon released


#1

Kubed 0.7.0 brings a number of major improvements. Kubed now soft reloads configuration, event notifier has been redesigned to support flexible configuration, exposes search engine using Kubernetes extended api server. Kubed now requires Kubernetes 1.8.x or later versions. To install/upgrade, please follow the deployment guide here .

Release Note: https://appsco.de/kubed-070